<COLLADA profile="HydraProfile">
  
  <library_materials>
  
    <global_import_flags>
      <disable_ambient> 1 </disable_ambient> <!-- to get correctly rendered image we should disable ambient lighting -->
      <disable_bump> 1 </disable_bump>
    </global_import_flags>
  
  
  </library_materials>

  <library_lights>
    
    
    <light name="FDirect001-light">
    
      <general>
        <type> Directional </type>
      </general>
      <intensity> 
        <color>0.882353 0.882353 0.882353</color>
        <multiplier> 12 </multiplier>
      </intensity>
  
      <direction>0.00002353 0.882353 0.000000582353</direction>
       
    </light>
   

    <!--
    <light name="Sky01"> 
    
      <general>
        <type> Sky </type>
      </general>
        
      <intensity> 
        <color> 0.678431 0.678431 1.000000 </color>
        <multiplier> 2.0 </multiplier>
      </intensity>
      
      <ao_ray_length> 6.0 </ao_ray_length>
    
    </light>
    -->

  </library_lights>


  <library_cameras>
  </library_cameras>

</COLLADA>




